Bug 98650

Summary: [PATCH] archivers/fpc-paszlib: update to 2.0.2, take maintainership
Product: Ports & Packages Reporter: Jose Alonso Cardenas Marquez <acardenas>
Component: Individual Port(s)Assignee: Renato Botelho <garga>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
fpc-paszlib-2.0.2.patch none

Description Jose Alonso Cardenas Marquez 2006-06-07 23:50:20 UTC
- Update to 2.0.2
- Take maintainership
Comment 1 Renato Botelho freebsd_committer 2006-06-08 16:33:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 2 Renato Botelho freebsd_committer 2006-06-21 18:11:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!